### Method

# Gdk Monitoris_valid

#### Declaration [src]

    gboolean
    gdk_monitor_is_valid (
      GdkMonitor* monitor
    )

#### Description [src]

Returns `TRUE` if the `monitor` object corresponds to a physical monitor.

The `monitor` becomes invalid when the physical monitor is unplugged or removed.

Gets property | `Gdk.Monitor:valid`

#### Return value

Type: `gboolean`

`TRUE` if the object corresponds to a physical monitor.